#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Apr 21 00:02:04 CDT 2014
maven-metadata-dynmap-repo.xml.lastUpdated=1398054637128
maven-metadata-bukkit-repo.xml.lastUpdated=1398056524591
maven-metadata-dynmap-repo.xml.error=
